Subject: Re: Debian Policy and Dpkg programmer's manuals

From: Ian Jackson <[email-masked]>
Date: Sat, 24 Aug 96 17:37 BST

Bruce Perens asks me in private email:
> The policy and dpkg programers documents are very good.
> Can you get Ray to put these up on our web site ASAP?

I'd like to, but I think the web site is all confused.  I could be
wrong.  Does Matt Bailey still exist ?  We've been waiting for him for
several months now wrt the move of the WWW tree ...

Anyway, the SGML source to the manual is in the dpkg source package,
and can be converted to whatever format anyone likes using
debiandoc-sgml.

We just need to decide where to put it and in what format.

Ian.